@charset "UTF-8";
:root {
	--column-c1: #222C41;
	--column-c2: #3A538A;
	--column-c3: #3763C2;
	--column-c-link1: #1C57D2;
}

html {
	margin-top: 0 !important;
}

* {
	font-family: "Roboto", "Noto Sans JP", sans-serif;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

@media (min-width: 950px) {
	a {
		text-decoration-color: color-mix(in srgb, currentColor 100%, transparent);
		-webkit-transition: text-decoration-color 0.2s;
		transition: text-decoration-color 0.2s;
	}
	a:hover,
	a:active {
		opacity: 0.5;
		-webkit-transition: opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1);
		transition: opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1);
		text-decoration-color: color-mix(in srgb, currentColor 0%, transparent);
	}
}
a {
	color: inherit;
}

img {
	width: auto;
	max-width: 100%;
}


body {
	margin: 0;
	color: #222C41;
	padding: 0;
	background-color: #fff;
}

.container {
	width: min(100vw - 32px, 1100px);
	margin: 0 auto;
}
@media screen and (min-width: 768px) {
	.container {
		width: min(100vw - 40px, 1100px);
	}
	.container:has(.c-search) {
		padding-top: 40px;
	}
}

.card-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 32px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: start;
}

#body {
	background-color: #F7F7F7;
	background-image: url("../images/bg-top_main-container.png"), url("../images/bg-bottom_main-container.png");
	background-repeat: no-repeat;
	background-position: top left, bottom right;
}

.pagination-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 56px;
	padding-bottom: 120px;
}

.categories {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 100px;
	margin-top: 32px;
	padding-bottom: 120px;
}

.categories h2 {
	font-size: 32px;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 24px;
}

.more-button-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: 32px;
}

.more-button {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: #222C41;
	text-decoration: none;
	padding: 14px 16px;
	border: 1px solid #222C41;
	border-radius: 8px;
	width: 210px;
}

.past-seminer-more-button-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: 56px;
}

.past-seminer-more-button {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 18px;
	width: 270px;
	height: 29px;
	background-color: #222C41;
	color: white;
	text-decoration: none;
	border-radius: 8px;
	font-weight: 500;
	line-height: 1;
	font-size: 14px;
}

.past-seminer-more-button img {
	width: 24px;
}

.banner-section {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.breadcrumb {
	margin-top: 80px;
}

@media screen and (min-width: 768px) {
	.sp-only {
		display: none;
	}
}
@media screen and (max-width: 1099px) {
	.breadcrumb {
		margin-top: 60px;
	}
	.category-section {
		width: 712px;
		margin: 0 auto;
	}
	.pc {
		display: none;
	}
	.banner-section img {
		width: 640px;
	}
	.categories h2 {
		font-size: 24px;
	}
}
@media screen and (max-width: 767px) {
	.category-section {
		width: 340px;
		margin: 0 auto;
	}
	.pc-tab {
		display: none;
	}
	.banner-section img {
		width: 100%;
	}
}
.mce-content-body .u-text-blue {
	color: #3148be;
	display: inline-block;
}

.l-postContent {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	row-gap: 60px;
}
@media all and (max-width: 767px) {
	.l-postContent:has(+ aside.container) {
		margin-bottom: 80px;
	}
}
@media all and (min-width: 768px) {
	.l-postContent {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		width: min(100vw - 40px, 1200px);
	}
	.l-postContent:has(+ aside.container) {
		margin-bottom: 100px;
	}
}
@media all and (min-width: 1140px) {
	.l-postContent {
		-webkit-column-gap: 32px;
		-moz-column-gap: 32px;
		column-gap: 32px;
	}
}
.l-postContent img {
	vertical-align: bottom;
}

.l-article {
	padding: 40px 20px 80px;
	background-color: #FFF;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media all and (min-width: 768px) {
	.l-article {
		width: min(100%, 900px);
		padding: 48px 48px 80px;
	}
}
.l-article img {
	max-width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.l-aside {
	width: 320px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media all and (max-width: 767px) {
	.l-aside {
		margin-inline: auto;
	}
}
@media all and (min-width: 768px) and (max-width: 1139px) {
	.l-aside {
		width: 100%;
	}
}
@media all and (min-width: 1140px) {
	.l-aside {
		width: min(100%, 268px);
	}
}

.c-aboutBox_item, .c-aboutBox_item-company, .c-aboutBox_item-url, .c-aboutBox_item-about {
	display: grid;
	grid-template-columns: 3.4em 1fr;
	gap: 10px;
}

.c-aboutBox {
	display: grid;
	gap: 1.5em;
	margin-top: 1.5em;
	padding: 24px 20px;
	border-radius: 4px;
	background-color: var(--case-color-2);
}
@media all and (min-width: 768px) {
	.c-aboutBox {
		gap: 1.5em 0;
		padding: 24px 32px;
	}
	.c-aboutBox:has(> [class*=_logo]) {
		grid-template-columns: auto 1fr;
		gap: 1.5em;
	}
}
.c-aboutBox_label {
	display: grid;
	grid-template-columns: auto 1fr;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 0.75em;
	font-size: 1em;
}
.c-aboutBox_label::after {
	content: "";
	width: 100%;
	height: 3px;
	background-color: #909CBB;
}
@media all and (min-width: 768px) {
	.c-aboutBox_label {
		grid-column: span 2;
		font-size: 1.125em;
	}
}
.c-aboutBox_logo {
	-ms-flex-item-align: start;
	align-self: flex-start;
	width: 152px;
	padding: 10px 16px;
	border-radius: inherit;
	background-color: #FFF;
}
.c-aboutBox_logo img {
	width: 100%;
	height: 100%;
	max-height: 53px;
	-o-object-fit: contain;
	object-fit: contain;
}
.c-aboutBox_list {
	display: grid;
	row-gap: inherit;
}
@media all and (min-width: 768px) {
	.c-aboutBox_list {
		-ms-flex-item-align: center;
		align-self: center;
		gap: 0.75em 2.25em;
	}
}
@media all and (min-width: 768px) {
	.c-aboutBox_item-about {
		grid-column: span 2;
	}
}
.c-aboutBox_itemLabel {
	font-size: 0.875em;
}
.c-aboutBox_content {
	font-size: 0.875em;
}
.c-aboutBox .tx1 {
	position: relative;
	padding-left: 2em;
}
.c-aboutBox .tx1::before {
	content: "";
	position: absolute;
	top: 0.8em;
	left: 0.3em;
	border-top: 0.875em solid currentColor;
	border-right: 0.5625em solid transparent;
	border-left: 0.5625em solid transparent;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.c-aboutBox .tab-link {
	color: currentColor;
	text-decoration: underline;
	text-decoration-color: color-mix(in srgb, currentColor 100%, transparent);
	-webkit-transition: text-decoration-color 0.2s;
	transition: text-decoration-color 0.2s;
}
@media (hover: hover) {
	.c-aboutBox .tab-link:hover {
		text-decoration-color: color-mix(in srgb, currentColor 0%, transparent);
	}
}

.c-banner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 32px;
	width: min(100vw - 55px, 320px);
}
@media all and (min-width: 768px) {
	.c-banner {
		width: 100%;
	}
}
@media all and (min-width: 768px) and (max-width: 1139px) {
	.c-banner {
		display: grid;
		grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}
@media all and (min-width: 1140px) {
	.c-banner {
		position: sticky;
		top: 100px;
		max-height: calc(100vh - 100px);
		overflow-y: auto;
	}
}
.c-banner_item {
	width: min(100vw - 55px, 320px);
}
@media all and (min-width: 768px) and (max-width: 1139px) {
	.c-banner_item {
		margin: auto;
	}
}
.c-banner_item img {
	width: 100%;
	height: auto;
}

.c-btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: min(80vw, 310px);
	padding: 16px 14px 16px 16px;
	font-size: 14px;
	letter-spacing: 0.01em;
	text-align: center;
	text-decoration: none;
	border-radius: 8px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media all and (min-width: 768px) {
	.c-btn {
		padding: 18px 16px 18px 24px;
		font-size: 16px;
	}
}
.c-btn img {
	width: 1.5em;
	aspect-ratio: 1/1;
}
.c-btn-center {
	margin-inline: auto;
}
.c-btn-dark {
	color: #FFF;
	background-color: #222C41;
}
.c-btn_txt {
	width: 100%;
}

.c-caption {
	display: grid;
	grid-auto-flow: column;
	-webkit-box-pack: left;
	-ms-flex-pack: left;
	justify-content: left;
	max-width: 620px;
	margin-top: 0.75em;
	margin-inline: auto;
	font-size: 0.75em;
	font-weight: 400;
	line-height: 1.6;
	letter-spacing: 0.01em;
}

.c-card {
	color: inherit;
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 3;
	gap: 20px;
	padding-bottom: 24px;
	overflow: hidden;
	text-decoration: none;
	border: 1px solid #C6CACB;
	border-radius: 8px;
	background-color: #FFF;
	-webkit-transition: -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	transition: transform 0.3s, -webkit-transform 0.3s;
}
.c-card * {
	margin: 0;
	padding: 0;
}
@media (hover: hover) {
	.c-card:hover {
		-webkit-transform: scale(1.05);
		transform: scale(1.05);
		-webkit-transition: -webkit-transform 0.3s;
		transition: -webkit-transform 0.3s;
		transition: transform 0.3s;
		transition: transform 0.3s, -webkit-transform 0.3s;
	}
}
.c-cardWrapper {
	display: grid;
	gap: 32px;
	width: min(100vw - 40px, 1100px);
	margin-inline: auto;
	padding-bottom: 80px;
}
@media all and (min-width: 768px) {
	.c-cardWrapper {
		grid-template-columns: repeat(auto-fill, minmax(343px, 1fr));
		padding-bottom: 120px;
	}
}
.c-cardWrapper:has(+ .pagination-wrapper) {
	padding-bottom: 0;
}
.c-card_pict {
	width: 100%;
	height: 190px;
}
.c-card_pict img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}
.c-card_ttl {
	margin-inline: 24px;
	font-size: 1em;
	font-weight: 500;
}
.c-card_content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 10px;
	margin-inline: 24px;
	padding-top: 24px;
	font-size: 0.875em;
	border-top: 1px solid #9BA4B5;
}
.c-card_company {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 20px;
	padding-bottom: 10px;
}
.c-card_companyLogo {
	-ms-flex-negative: 0;
	flex-shrink: 0;
}
.c-card_companyLogo img {
	width: 100%;
	height: 100%;
	max-width: 120px;
	max-height: 64px;
	-o-object-fit: contain;
	object-fit: contain;
}
.c-card_companyName {
	font-size: inherit;
	font-weight: 500;
	line-height: 1.8;
}
.c-card_tags {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 1em;
}
.c-card_tagsLabel {
	color: var(--case-color-1);
	width: 3.5em;
	font-size: inherit;
	font-weight: 500;
}
.c-card_tagsContent {
	font-size: inherit;
}

.c-companySummary {
	margin-block: 1.5em 2em;
	padding: 16px 20px 24px;
	border-radius: 4px;
	background-color: var(--case-color-2);
}
.c-companySummary_logo {
	padding: 10px 16px;
	text-align: center;
	border-radius: inherit;
	background-color: #FFF;
}
.c-companySummary_logo img {
	max-height: 53px;
	aspect-ratio: auto;
	-o-object-fit: contain;
	object-fit: contain;
}
.c-companySummary_list {
	display: grid;
	row-gap: 0.75em;
	margin-top: 1em;
}
@media all and (min-width: 768px) {
	.c-companySummary_list {
		grid-template-columns: repeat(2, minmax(300px, auto));
		grid-template-rows: repeat(3, auto);
		gap: 0.75em 2.25em;
	}
}
.c-companySummary_item {
	display: grid;
	grid-template-columns: 5.4em 1fr;
	gap: 10px;
}
@media all and (min-width: 768px) {
	.c-companySummary_item:nth-child(1) {
		grid-column: 1;
		grid-row: 1;
	}
	.c-companySummary_item:nth-child(2) {
		grid-column: 1;
		grid-row: 2;
	}
	.c-companySummary_item:nth-child(3) {
		grid-column: 1;
		grid-row: 3;
	}
	.c-companySummary_item:nth-child(4) {
		grid-column: 2;
		grid-row: 1;
	}
	.c-companySummary_item:nth-child(5) {
		grid-column: 2;
		grid-row: 2;
	}
	.c-companySummary_item:nth-child(6) {
		grid-column: 2;
		grid-row: 3;
	}
}
.c-companySummary_label {
	font-size: 0.875em;
}
.c-companySummary_content {
	font-size: 0.875em;
}

.c-keyv {
	margin-bottom: 1.5rem;
}
.c-keyv img {
	width: 100%;
	max-width: 100%;
	aspect-ratio: 1/0.667;
	-o-object-fit: cover;
	object-fit: cover;
}
@media all and (min-width: 768px) {
	.c-keyv img {
		aspect-ratio: 1/0.528;
	}
}

.c-postTtl {
	margin-bottom: 2.25rem;
	font-size: 1.5em;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0.04em;
}
@media all and (min-width: 768px) {
	.c-postTtl {
		font-size: 1.75em;
	}
}

.c-search {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: min(100vw - 40px, 1100px);
	margin: 0 auto 48px;
	padding: 24px 20px 32px 20px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 24px;
	border-radius: 8px;
	background-color: #E8ECED;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media all and (min-width: 768px) {
	.c-search {
		padding: 24px 40px 32px 40px;
	}
}
.c-search_ttl {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 8px;
	font-size: 20px;
}
.c-search_ttl::before {
	content: "";
	width: 32px;
	height: 32px;
	background: url(../images/icon_search01.svg) no-repeat 50% 50%;
	background-size: cover;
}
.c-search_content {
	display: grid;
	gap: 12px;
}
.c-search_content + .c-search_content {
	margin-top: 24px;
}
@media all and (min-width: 768px) {
	.c-search_content {
		grid-template-columns: 130px 1fr;
		gap: 10px;
	}
}
.c-search_label {
	margin: 0;
	padding: 8px 0;
	font-size: 16px;
	line-height: 1.75;
	letter-spacing: 0.01em;
}
.c-search_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 12px;
}
@media all and (min-width: 768px) {
	.c-search_list {
		gap: 10px;
	}
}
.c-search_item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 4px;
	padding: 8px 16px;
	font-size: 14px;
	cursor: pointer;
	border: 1px solid #C6CACB;
	border-radius: 4px;
	background: #FFF;
}
.c-search_item input {
	display: none;
}
.c-search_item::before {
	content: "";
	width: 20px;
	height: 20px;
	border: 1px solid #C6CACB;
	border-radius: 100%;
	background: url(../images/icon_check01.svg) no-repeat 50% 50%;
	background-size: 12px;
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
}
.c-search_item:has(> input:checked)::before {
	background-color: currentColor;
	border-color: currentColor;
}
.c-search_btns {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
@media all and (max-width: 767px) {
	.c-search_btns {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		gap: 16px;
		margin-top: 32px;
	}
}
@media all and (min-width: 768px) {
	.c-search_btns {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: right;
		-ms-flex-pack: right;
		justify-content: right;
		gap: 32px;
		margin-top: 24px;
	}
}
.c-search_btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 8px;
	padding: 10px 14px 10px 16px;
	font-size: 14px;
	cursor: pointer;
	border: 1px solid currentColor;
	border-radius: 8px;
	background-color: #FFF;
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
}
.c-search_btn:hover {
	background-color: #F5F5F5;
}
.c-search_btn::after {
	content: "";
	-ms-flex-negative: 0;
	flex-shrink: 0;
	width: 16px;
	height: 16px;
	background: url(../images/icon_filter01.svg) no-repeat 50% 50%;
	background-size: cover;
}
.c-search_clear {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	gap: 4px;
	opacity: 0;
	pointer-events: none;
	text-decoration: underline;
}
.c-search_clear.show {
	opacity: 1;
	pointer-events: auto;
}
.c-search_clear::after {
	content: "";
	-ms-flex-negative: 0;
	flex-shrink: 0;
	width: 20px;
	height: 20px;
	background: url(../images/icon_clear01.svg) no-repeat 50% 50%;
	background-size: cover;
}
.c-search_empty {
	width: min(100vw - 40px, 1100px);
	padding: 48px 0;
	text-align: center;
}
@media all and (min-width: 768px) {
	.c-search_empty {
		padding: 120px 0;
	}
}

.c-sectTtl {
	color: #000;
	font-size: 23px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0.04em;
}
@media all and (min-width: 768px) {
	.c-sectTtl {
		font-size: 32px;
	}
}

.c-snsList, .c-snsList-right {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 10px;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	list-style: none;
}

.c-snsList {
	margin-inline: auto;
}
@media all and (min-width: 768px) {
	.c-snsList {
		width: auto;
	}
}
.c-snsList-right {
	margin-left: auto;
}
.c-snsList_txt {
	font-size: 0.875em;
	font-weight: 500;
}
.c-snsList_item-x, .c-snsList_item-fb {
	border-radius: 100%;
	background-color: currentColor;
}
.c-snsList_item-x a, .c-snsList_item-fb a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 2.25em;
	aspect-ratio: 1/1;
}
.c-snsList_item-x img, .c-snsList_item-fb img {
	aspect-ratio: 1/1;
	-o-object-fit: contain;
	object-fit: contain;
	line-height: 0;
}
.c-snsList_item-x img {
	width: 1em;
}
.c-snsList_item-fb img {
	width: 1.5em;
}

.c-speaker {
	display: inline-block;
	font-weight: 700;
}
.c-speaker::after {
	content: "：";
}

.c-tagList {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 8px;
	margin-top: 1.5em;
	list-style: none;
	font-size: 0.75em;
}
.c-tagList_item {
	padding: 4px 8px;
	border-radius: 4px;
	background: #CAD5EC;
}

/* // column_container
----------------------------------------------- */
.column_container {
	padding-top: 60px;
	display: grid;
	gap: 60px;
	grid-template-columns: 1fr 260px;
	padding-bottom: 120px;
}

.column_container._article {
	padding-top: 20px;
}


/* ________SP________ */
@media screen and (max-width: 767px) {
	.column_container {
		padding-top: 40px;
		display: block;
		padding-bottom: 80px;
	}
	.column_container._article {
		padding-top: 15px;
	}
	.column_container .column_container_main {
		padding-bottom: 80px;
	}
}

/* // column_container_side
----------------------------------------------- */
.column_container_side {
	display: flex;
	gap: 45px;
	align-items: center;
	flex-direction: column;
}
.column_container_side > * {
	width: 100%;
}
.column_container_side .side_block_title {
	line-height: 150%;
	margin-bottom: 12px;
	font-weight: 600;
	padding-left: 29px;
	position: relative;
	font-size: 16px;
}
.column_container_side .side_block_title:before {
	content: " ";
	display: block;
	width: 18px;
	height: 4px;
	background-color: var(--column-c1);
	position: absolute;
	top: 11px;
	bottom: 0px;
	left: 0px;
}

.column_container_side .stickyWrap {
	display: flex;
	gap: 35px;
	align-items: center;
	flex-direction: column;
	position: sticky;
	top: 90px;
}


/* ________SP________ */
@media screen and (max-width: 767px) {
	.column_container_side {
		gap: 40px;
		width: 289px;
		margin: 0 auto;
		background-color: #FFF;
		padding: 25px 25px;
		border-radius: 7px;
	}
	.column_container_side > * {}
	.column_container_side .side_block_title {
		margin-bottom: 9px;
		padding-left: 25px;
		font-size: 14px;
	}
	.column_container_side .side_block_title:before {
		width: 16px;
		height: 3px;
		top: 10px;
	}

	.column_container_side .stickyWrap {
		gap: 40px;
	}
}


/* // column_side_search
----------------------------------------------- */
.column_side_search {
	width: 100%;
	display: block;
}
.column_side_search > .inner {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	align-items: stretch;
	width: 100%;
	overflow: hidden;
	border-radius: 3px;
}
.column_side_search > .inner input[type="text"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	border-radius: 0;
	background-color: #fff;
	box-sizing: border-box;
	padding: 0 10px;
	height: 40px;
	width: calc(100% - 40px);
	line-height: 1;
	font-size: 12px;
	border: 1px solid #CCC;
}
.column_side_search > .inner .btn {
	position: relative;
	cursor: pointer;
}
.column_side_search > .inner .btn:hover {
	opacity: 60%;
}
.column_side_search > .inner .btn .icon {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 10;
	color: #FFF;
	line-height: 100%;
	font-size: 22px;
	cursor: pointer;
}

.column_side_search > .inner input[type="submit"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
	display: block;
	border: 0;
	background-color: #004d7f;
	width: 40px;
	height: 40px;
	font-size: 22px;
	color: #fff;
	cursor: pointer;
}

/* ________SP________ */
@media screen and (max-width: 767px) {
	/**/
}


/* // column_category_header
----------------------------------------------- */
.column_category_header {
	margin-bottom: 35px;
}
.column_category_header_title {
	margin: 0;
	font-size: 24px;
	line-height: 150%;
	font-weight: 700;
	margin-bottom: 35px;
}
.column_category_header_editor {
	padding-bottom: 30px;
}

/* ________SP________ */
@media screen and (max-width: 767px) {
	.column_category_header {
		margin-bottom: 28px;
	}
	.column_category_header_title {
		font-size: 18px;
		line-height: 150%;
		margin-bottom: 28px;
	}
	.column_category_header_editor {
		padding-bottom: 28px;
	}
}


/* // column_index__a
----------------------------------------------- */
.column_index__a {
	display: flex;
	gap: 30px;
	align-items: center;
	flex-direction: column;
}
.column_index__a .column_card {
	border: 1px solid #E9E9EB;
	display: flex;
	border-radius: 6px;
	/*! overflow: hidden; */
	background-color: #fff;
	align-content: center;
	color: var(--column-c1);
	text-decoration: none;
	transition: 0.3s !important;
	width: 100%;
}
.column_index__a .column_card:hover {
		background-color: #f9fdff;
	opacity: 1;
	border-color:#4D68A5;
}
.column_index__a .column_card .imageWrap {
	width: 36%;
	min-width: 200px;
	overflow: hidden;
	aspect-ratio: 28 / 20;
	border-radius: 6px 0 0 6px;
}
.column_index__a .column_card .imageWrap img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.column_index__a .column_card .textWrap {
	padding: 16px 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 64%;
	box-sizing: border-box;
}
.column_index__a .column_card .title {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 7px;
	line-height: 142%;
}

.column_index__a .column_card .meta {
	display: flex;
	align-items: center;
	margin-bottom: 8px;
}

.column_index__a .column_card .meta .tag {
	background-color: var(--column-c2);
	color: #fff;
	padding: 3px 8px;
	border-radius: 2px;
	font-size: 13px;
}

.column_index__a .column_card .meta .date {
	font-size: 13px;
	margin-left: 10px;
}
.column_index__a .column_card .meta .date .num {
	font-size: 14px;
	padding-left: 10px;
}
.column_index__a .column_card .tags {
	display: flex;
	gap: 7px;
	align-items: center;
	align-content: center;
	flex-wrap: wrap;
	line-height: 100%;
	margin-bottom: 10px;
}
.column_index__a .column_card .tags li {
	display: flex;
}
.column_index__a .column_card .tags li .in {
	font-size: 10px;
	line-height: 100%;
	border: 1px solid var(--column-c2);
	color: var(--column-c2);
	border-radius: 100px;
	padding: 4px 9px;
}
.column_index__a .column_card .desc {
	font-size: 13px;
	line-height: 1.6;
	text-overflow: ellipsis;
	overflow: hidden;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

/* _swiper */
.column_index__a._swiper {
	padding-top: 40px;
	display: block;
}
.column_index__a._swiper .swiper-container {
	padding-top: 20px;

}
.column_index__a._swiper .swipeItem {
	line-height: 1;
	width: 780px;
	cursor: pointer;
}

/*pickupTag*/
.column_index__a .column_card .pickupTag {
	position: absolute;
	top: -10px;
	right: 22px;
	list-height: 1;
	z-index: 10;
}
.column_index__a .column_card .pickupTag .box {
	width: 84px;
	height: 34px;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	background-color: #2A4291;
	color: #FFF;
	font-size: 15px;
	position: relative;
}
.column_index__a .column_card .pickupTag .box:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent transparent #0B1C48 transparent;
	border-width: 0px 0px 10px 10px;
	position: absolute;
	top: 0px;
	right: 100%;
}
.column_index__a .column_card .pickupTag .box:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: #253A86 transparent transparent transparent;
	border-width: 10px 42px 0px 42px;
	position: absolute;
	top: 100%;
	left: 0%;
}

/* ________SP________ */
@media screen and (max-width: 767px) {
	.column_index__a {
		gap: 30px;
		padding: 0px 10px;
	}
	.column_index__a .column_card {
		display: block;
		border-radius: 4px;
	}
	.column_index__a .column_card:hover {
		transform: scale(1.03, 1.03);
	}
	.column_index__a .column_card .imageWrap {
		width: 100%;
		aspect-ratio: 28 / 17;
		border-radius: 6px 6px 0 0;
	}
	.column_index__a .column_card .textWrap {
		padding: 18px 20px;
		display: block;
		width: 100%;
	}
	.column_index__a .column_card .title {
		font-size: 16px;
		margin-bottom: 8px;
		line-height: 148%;
	}

	.column_index__a .column_card .meta {
		display: block;
		margin-bottom: 4px;
	}

	.column_index__a .column_card .meta .tag {
		padding: 2px 6px;
		font-size: 12px;
		display: inline-block;
	}

	.column_index__a .column_card .meta .date {
		font-size: 11px;
		margin-left: 0;
		display: block;
		margin-top: 5px;
	}
	.column_index__a .column_card .meta .date .num {
		font-size: 14px;
		padding-left: 10px;
	}
	.column_index__a .column_card .tags {
		gap: 5px;
		margin-bottom: 7px;
	}
	.column_index__a .column_card .tags li {
		display: flex;
	}
	.column_index__a .column_card .tags li .in {
		font-size: 10px;
		padding: 3px 8px;
	}
	.column_index__a .column_card .desc {
		font-size: 12px;
	}

	/* _swiper */
	.column_index__a._swiper {
		padding-top: 20px;
		margin-bottom: 10px;
	}
	.column_index__a._swiper .swiper-container {
		padding-top: 15px;
	}
	.column_index__a._swiper .swipeItem {
		line-height: 1;
		width: 280px;
		background-color: #FF0;
	}

	/*pickupTag*/
	.column_index__a .column_card .pickupTag {
		top: -12px;
		right: -3px;
		transform: scale(0.8, 0.8);
	}
	.column_index__a .column_card .pickupTag .box {
		width: 84px;
		height: 43px;
		display: flex;
		align-items: center;
		align-content: center;
		justify-content: center;
		background-color: #253A86;
		color: #FFF;
		font-size: 15px;
		position: relative;
	}
	.column_index__a .column_card .pickupTag .box:before {
		content: "";
		display: block;
		width: 0;
		height: 0;
		border-style: solid;
		border-color: transparent transparent #0B1C48 transparent;
		border-width: 0px 0px 10px 10px;
		position: absolute;
		top: 0px;
		right: 100%;
	}
	.column_index__a .column_card .pickupTag .box:after {
		content: "";
		display: block;
		width: 0;
		height: 0;
		border-style: solid;
		border-color: #253A86 transparent transparent transparent;
		border-width: 12px 42px 0px 42px;
		position: absolute;
		top: 100%;
		left: 0%;
	}

}


/* // column_index__b
----------------------------------------------- */
.column_index__b {
	display: grid;
	gap: 30px;
	grid-template-columns: repeat(3, 1fr);
}
.column_index__b .column_card {
	border: 1px solid #E9E9EB;
	border-radius: 6px;
	overflow: hidden;
	background-color: #fff;
	color: var(--column-c1);
	text-decoration: none;
	transition: 0.3s !important;
	width: 100%;
	border-radius: 4px;
}
.column_index__b .column_card:hover {
	transform: scale(1.03, 1.03);
}
.column_index__b .column_card .imageWrap {
	width: 100%;
	overflow: hidden;
	aspect-ratio: 28 / 18;
}
.column_index__b .column_card .imageWrap img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.column_index__b .column_card .textWrap {
	padding: 16px 20px;
	width: 100%;
	display: block;
	box-sizing: border-box;
}
.column_index__b .column_card .title {
	font-size: 16px;
	font-weight: 600;
	line-height: 142%;
}
.column_index__b .column_card .meta {
	display: flex;
	align-items: center;
	margin-bottom: 8px;
}
.column_index__b .column_card .meta .tag {
	background-color: var(--column-c2);
	color: #fff;
	padding: 2px 6px;
	border-radius: 2px;
	font-size: 11px;
}
.column_index__b .column_card .tags {
	display: flex;
	gap: 6px;
	align-items: center;
	align-content: center;
	flex-wrap: wrap;
	line-height: 100%;
	margin-top: 10px;
}
.column_index__b .column_card .tags li {
	display: flex;
}
.column_index__b .column_card .tags li .in {
	font-size: 10px;
	line-height: 100%;
	border: 1px solid var(--column-c2);
	color: var(--column-c2);
	border-radius: 100px;
	padding: 3px 7px;
}
.column_index__b .column_card .desc {
	font-size: 13px;
	line-height: 1.6;
	text-overflow: ellipsis;
	overflow: hidden;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.column_index__b .column_card .date {
	font-size: 12px;
	margin-top: 6px;
}
.column_index__b .column_card .date .num {
	font-size: 110%;
	padding-left: 10px;
}

/* ________SP________ */
@media screen and (max-width: 767px) {
	.column_index__b {
		display: flex;
		gap: 20px;
		flex-direction: column;

	}
	.column_index__b .column_card {}
	.column_index__b .column_card:hover {
		transform: scale(1.03, 1.03);
	}
	.column_index__b .column_card .imageWrap {
		aspect-ratio: 28 / 16;
	}
	.column_index__b .column_card .imageWrap img {}

	.column_index__b .column_card .textWrap {
		padding: 15px 20px;
	}
	.column_index__b .column_card .title {
		font-size: 15px;
	}
	.column_index__b .column_card .meta {
		margin-bottom: 7px;
	}
	.column_index__b .column_card .meta .tag {
		padding: 2px 5px;
		font-size: 11px;
	}
	.column_index__b .column_card .tags {
		gap: 5px;
		margin-top: 9px;
	}
	.column_index__b .column_card .tags li {
		display: flex;
	}
	.column_index__b .column_card .tags li .in {
		font-size: 10px;
		padding: 3px 7px;
	}
	.column_index__b .column_card .desc {
		font-size: 13px;
		line-height: 1.6;
		text-overflow: ellipsis;
		overflow: hidden;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
	}
	.column_index__b .column_card .date {
		font-size: 11px;
		margin-top: 4px;
	}
	.column_index__b .column_card .date .num {
		padding-left: 8px;
	}

}


/* // column_index__popular
----------------------------------------------- */
.column_index__popular {
	display: flex;
	gap: 15px;
	align-items: center;
	flex-direction: column;
}
.column_index__popular .column_card {
	display: flex;
	color: var(--column-c1);
	text-decoration: none;
	width: 100%;
	align-items: flex-start;
}
.column_index__popular .column_card .imageWrap {
	width: 80px;
	overflow: hidden;
	aspect-ratio: 1 / 1;
	border-radius: 2px;
}
.column_index__popular .column_card .imageWrap img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.column_index__popular .column_card .textWrap {
	padding-left: 10px;
	width: calc(100% - 80px);
}
.column_index__popular .column_card .title {
	font-size: 13px;
	font-weight: 500;
	margin-bottom: 6px;
	line-height: 142%;
}
.column_index__popular .column_card .date {
	font-size: 13px;
}

/* ________SP________ */
@media screen and (max-width: 767px) {
	.column_index__popular {
		gap: 15px;
	}
	.column_index__popular .column_card .imageWrap {
		width: 80px;
	}
	.column_index__popular .column_card .textWrap {}
	.column_index__popular .column_card .title {
		font-size: 13px;
		font-weight: 500;
		margin-bottom: 6px;
		line-height: 142%;
	}
	.column_index__popular .column_card .date {
		font-size: 13px;
	}
}

/* // column_side_navi
----------------------------------------------- */
.column_side_navi {
	line-height: 140%;
}
.column_side_navi a {
	text-decoration: none;
	transition: 0.2s;
}
.column_side_navi .parent_navis {
	line-height: 140%;
	display: flex;
	gap: 0px;
	align-items: center;
	flex-direction: column;
	border-top: 1px solid #E1E1E1;
}
.column_side_navi .parent_navis .parent_item {
	border-bottom: 1px solid #E1E1E1;
	width: 100%;
	padding: 2px 0px;
}
.column_side_navi .parent_navis .parent_item > .link {
	display: block;
	font-size: 14px;
	padding: 9px 16px;
}

.column_side_navi .parent_navis .parent_item.current > .link,
.column_side_navi .child_navis .child_item.current > .link,
.column_side_navi .parent_navis .parent_item:has(.child_navis .child_item.current) > .link,
.___ {
	background-color: #EAEFF3;
}
.column_side_navi .parent_navis .parent_item > .link:hover,
.column_side_navi .child_navis .child_item > .link:hover {
	background-color: #d4dce1;
}

.column_side_navi .child_navis {
	display: none;
	padding-left: 20px;
	margin-top: 2px;
}
.column_side_navi :has(.current) .child_navis {
	display: flex;
	gap: 0px;
	align-items: center;
	flex-direction: column;
}
.column_side_navi .child_navis .child_item {
	width: 100%;
}
.column_side_navi .child_navis .child_item > .link {
	display: block;
	font-size: 13px;
	padding: 7px 14px;
}

/* ________SP________ */
@media screen and (max-width: 767px) {
	.column_side_navi {}
	.column_side_navi .parent_navis {}
	.column_side_navi .parent_navis .parent_item {
		padding: 2px 0px;
	}
	.column_side_navi .parent_navis .parent_item > .link {
		font-size: 13px;
		padding: 8px 13px;
	}
	.column_side_navi .child_navis {
		display: none;
		padding-left: 16px;
	}
	.column_side_navi .child_navis .child_item > .link {
		display: block;
		font-size: 12px;
		padding: 7px 14px;
	}
}


/* // column_editor_card_a
----------------------------------------------- */
.column_editor_card_a {}

.column_editor_card_a a {
	text-decoration: none;
}
.column_editor_card_a > .block_title {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 15px;
}
.column_editor_card_a > .boxFrame {
	background-color: #E7ECEF;
	padding: 28px;
	display: grid;
	gap: 25px;
	grid-template-columns: 160px 1fr;
}
.column_editor_card_a._border > .boxFrame {
	border: 3px solid #DEE8EC;
	background-color: #fff;
	padding: 25px;
}
.column_editor_card_a > .boxFrame .imageWrap {
	width: 100%;
	aspect-ratio: 10 / 10;
	overflow: hidden;
}
.column_editor_card_a > .boxFrame .imageWrap img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center 0%;
}
.column_editor_card_a > .boxFrame .textWrap {
	display: flex;
	align-items: center;
	align-content: center;
	flex-wrap: wrap;
	justify-content: flex-start;
	justify-items: flex-start;
}
.column_editor_card_a > .boxFrame .textWrap .postion {
	line-height: 150%;
	font-size: 15px;
	margin-bottom: 8px;
	width: 100%;
}
.column_editor_card_a > .boxFrame .textWrap .name {
	line-height: 100%;
	font-size: 21px;
	font-weight: 500;
}
.column_editor_card_a > .boxFrame .textWrap .sns_links {
	line-height: 100%;
	margin-left: 20px;
}
.column_editor_card_a > .boxFrame .textWrap .sns_links li {
	display: inline-block;
	;
	margin-right: 5px;
}
.column_editor_card_a > .boxFrame .textWrap .description {
	margin-top: 14px;
	font-size: 15px;
	line-height: 160%;
}
.column_editor_card_a > .boxFrame .textWrap .links {
	margin-top: 9px;
	display: flex;
	gap: 2px;
	/*! align-items: center; */
	flex-direction: column;
	width: 100%;
	justify-content: flex-start;
}
.column_editor_card_a > .boxFrame .textWrap .links li {}
.column_editor_card_a > .boxFrame .textWrap .links li a {
	display: flex;
	gap: 6px;
	align-items: center;
	align-content: center;
}
.column_editor_card_a > .boxFrame .textWrap .links li .icon {
	font-size: 15px;
}
.column_editor_card_a > .boxFrame .textWrap .links li .label {
	font-size: 13px;
}
.column_editor_card_a > .boxFrame .textWrap .links li .url {
	font-size: 10px;
	text-overflow: ellipsis;
	overflow: hidden;
	/*1行*/
	white-space: nowrap;
	max-width: 350px;
}
.column_editor_card_a > .boxFrame .textWrap .indexLink {
	margin-top: 8px;
	font-size: 14px;
}

.column_category_header_editor .column_editor_card_a > .boxFrame .textWrap .indexLink {
	display: none;
}

/* ________SP________ */
@media screen and (max-width: 767px) {
	.column_editor_card_a > .block_title {
		font-size: 14px;
		font-weight: 600;
		margin-bottom: 7px;
	}
	.column_editor_card_a > .boxFrame {
		padding: 14px;
		gap: 10px;
		grid-template-columns: 80px 1fr;
	}
	.column_editor_card_a._border > .boxFrame {
		border: 3px solid #DEE8EC;
		background-color: #fff;
		padding: 25px;
	}
	.column_editor_card_a > .boxFrame .imageWrap {}
	.column_editor_card_a > .boxFrame .imageWrap img {}
	.column_editor_card_a > .boxFrame .textWrap {}
	.column_editor_card_a > .boxFrame .textWrap .postion {
		font-size: 13px;
		margin-bottom: 7px;
	}
	.column_editor_card_a > .boxFrame .textWrap .name {
		font-size: 17px;
		width: 100%;
	}
	.column_editor_card_a > .boxFrame .textWrap .sns_links {
		margin-left: 0;
		font-size: 14px;
		margin-top: 10px;
	}
	.column_editor_card_a > .boxFrame .textWrap .sns_links li {
		;
		margin-right: 5px;
	}
	.column_editor_card_a > .boxFrame .textWrap .description {
		margin-top: 11px;
		font-size: 13px;
		line-height: 159%;
	}
	.column_editor_card_a > .boxFrame .textWrap .links {
		margin-top: 8px;
	}
	.column_editor_card_a > .boxFrame .textWrap .links li {}
	.column_editor_card_a > .boxFrame .textWrap .links li a {
		gap: 3px;
	}
	.column_editor_card_a > .boxFrame .textWrap .links li .icon {
		font-size: 13px;
	}
	.column_editor_card_a > .boxFrame .textWrap .links li .label {
		font-size: 12px;
	}
	.column_editor_card_a > .boxFrame .textWrap .links li .url {
		flex: 1;
		padding-left: 7px;
		font-size: 10px;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
	}
}


/* // column_article_wrap
----------------------------------------------- */
.column_article_wrap {
	padding-bottom: 100px;
}
.column_article_wrap a {
	text-decoration: none;
}

/* ________SP________ */
@media screen and (max-width: 767px) {
	.column_article_wrap {
		padding-bottom: 80px;
	}
}


/* // articleToc_a
----------------------------------------------- */
.column_article_wrap .articleToc_a {
	margin: 23px 0 50px;
}


/* ________SP________ */
@media screen and (max-width: 767px) {

}





/* // column_article_related_wrap
----------------------------------------------- */
.column_article_related_wrap {
	display: flex;
	gap: 60px;
	flex-direction: column;
}
.column_article_related_wrap .block_title {
	font-size: 21px;
	line-height: 150%;
	font-weight: 600;
	margin-bottom: 30px;
}

/* ________SP________ */
@media screen and (max-width: 767px) {
	.column_article_related_wrap {
		gap: 50px;
		width: 90%;
		margin: 0 auto;
	}
	.column_article_related_wrap .block_title {
		font-size: 18px;
		line-height: 150%;
		margin-bottom: 12px;
	}
}



/* // column_article_bnr
----------------------------------------------- */
.column_article_bnr__1 {
	margin-bottom: 60px;
	display: block;
}
.column_article_bnr__2 {
	margin-top: 60px;
	display: block;
}

/* ________SP________ */
@media screen and (max-width: 767px) {
	.column_article_bnr__1 {
		margin-bottom: 50px;
	}
	.column_article_bnr__2 {
		margin-top: 50px;
	}
}


/* // column_article_header
----------------------------------------------- */
.column_article_header {
	margin-bottom: 40px;
}
.column_article_header .wrap1 {
	display: flex;
	gap: 10px;
	align-items: center;
	align-content: center;
	justify-content: space-between;
	flex-direction: row-reverse;
	line-height: 100%;
	margin-bottom: 10px;
}
.column_article_header .wrap1 .sns_links {
	display: flex;
	gap: 14px;
	align-items: center;
	align-content: center;
	line-height: 100%;
	position: relative;
	top: -3px;
}
.column_article_header .wrap1 .sns_links .link {
	font-size: 23px;
}
.column_article_header .wrap1 .meta {
	display: flex;
	align-items: center;
	margin-bottom: 8px;
}

.column_article_header .wrap1 .meta .tag {
	background-color: var(--column-c2);
	color: #fff;
	padding: 5px 8px;
	border-radius: 2px;
	font-size: 15px;
	line-height: 100%;
}

.column_article_header .wrap1 .meta .date {
	font-size: 14px;
	margin-left: 18px;
}
.column_article_header .wrap1 .meta .date .num {
	font-size: 115%;
	padding-left: 12px;
}
.column_article_header .title {
	font-size: 32px;
	line-height: 143%;
	font-weight: 600;
}

.column_article_header .tags {
	display: flex;
	gap: 7px;
	align-items: center;
	align-content: center;
	flex-wrap: wrap;
	line-height: 100%;
	margin-top: 12px;
}
.column_article_header .tags li {
	display: flex;
}
.column_article_header .tags li .in {
	font-size: 12px;
	line-height: 100%;
	border: 1px solid var(--column-c2);
	color: var(--column-c2);
	border-radius: 100px;
	padding: 4px 10px;
	letter-spacing: 3%;
}

/* ________SP________ */
@media screen and (max-width: 767px) {
	.column_article_header {
		margin-bottom: 40px;
	}
	.column_article_header .wrap1 {
		display: block;
		margin-bottom: 10px;
	}
	.column_article_header .wrap1 .sns_links {
		display: flex;
		gap: 12px;
		justify-content: flex-end;
		line-height: 100%;
		top: 0;
		margin-bottom: 10px;
	}
	.column_article_header .wrap1 .sns_links .link {
		font-size: 20px;
	}
	.column_article_header .wrap1 .meta {
		margin-bottom: 8px;
	}

	.column_article_header .wrap1 .meta .tag {
		padding: 5px 6px;
		font-size: 13px;
	}

	.column_article_header .wrap1 .meta .date {
		font-size: 12px;
		margin-left: 14px;
	}
	.column_article_header .wrap1 .meta .date .num {
		padding-left: 9px;
	}
	.column_article_header .title {
		font-size: 24px;
		line-height: 139%;
	}

	.column_article_header .tags {
		gap: 6px;
		margin-top: 16px;
	}
	.column_article_header .tags li {
		display: flex;
	}
	.column_article_header .tags li .in {
		font-size: 12px;
		line-height: 100%;
		border: 1px solid var(--column-c2);
		color: var(--column-c2);
		border-radius: 100px;
		padding: 4px 10px;
		letter-spacing: 3%;
	}
}


/* // column_article_editors__a
----------------------------------------------- */
.column_article_editors__a {
	display: flex;
	gap: 8px;
	flex-direction: column;
	margin-bottom: 40px;
}
.column_article_editors__a .editors__item {
	line-height: 150%;
	font-size: 13px;
	background-color: #E6ECF0;
	padding: 5px 15px 5px 10px;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: space-between;
}
.column_article_editors__a .editors__item .wrap1 {
	display: flex;
	align-items: center;
	align-content: center;
}
.column_article_editors__a .editors__item .wrap1 .image {
	width: 40px;
	aspect-ratio: 10 / 10;
	overflow: hidden;
	border-radius: 400px;
}
.column_article_editors__a .editors__item .wrap1 .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center 0%;
}
.column_article_editors__a .editors__item .wrap1 .label {
	margin-left: 10px;
}
.column_article_editors__a .editors__item .wrap1 .postion {
	margin-left: 2px;
}
.column_article_editors__a .editors__item .wrap1 .name {
	margin-left: 10px;
}

/* ________SP________ */
@media screen and (max-width: 767px) {
	.column_article_editors__a {
		gap: 6px;
		margin-bottom: 35px;
		display: none;
	}
	.column_article_editors__a .editors__item {
		line-height: 149%;
		font-size: 11px;
		padding: 5px 5px 5px 5px;
		flex-direction: column;
	}
	.column_article_editors__a .editors__item .wrap1 {
		justify-content: flex-start;
		width: 100%;
	}
	.column_article_editors__a .editors__item .wrap1 .image {
		width: 40px;
	}
	.column_article_editors__a .editors__item .wrap1 .image img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center 0%;
	}
	.column_article_editors__a .editors__item .wrap1 .label {
		margin-left: 7px;
	}
	.column_article_editors__a .editors__item .wrap1 .postion {
		margin-left: 2px;
	}
	.column_article_editors__a .editors__item .wrap1 .name {
		margin-left: 10px;
	}
	.column_article_editors__a .editors__item .link {
		position: absolute;
		bottom: 10px;
		right: 10px;
	}
}


/* // column_article_editors__b
----------------------------------------------- */
.column_article_editors__b {
	display: flex;
	gap: 50px;
	flex-direction: column;
	margin-top: 70px;
}

/* ________SP________ */
@media screen and (max-width: 767px) {
	.column_article_editors__b {
		gap: 40px;
		margin-top: 60px;
	}
}


/* // column_textlink__a
----------------------------------------------- */
.column_textlink__a {
	display: inline-block;
	color: var(--column-c-link1);
	line-height: 150%;
}
.column_textlink__a .icon {
	margin-left: 8px;
	font-size: 93%;
}

/* ________SP________ */
@media screen and (max-width: 767px) {
	.column_textlink__a {}
	.column_textlink__a .icon {
		margin-left: 6px;
		font-size: 93%;
	}
}


/* // column_article_main_image
----------------------------------------------- */
.column_article_main_image {
	margin-bottom: 28px;
	text-align: center
}
.column_article_main_image img {
	width: 100%;
}

/* ________SP________ */
@media screen and (max-width: 767px) {
	.column_article_main_image {
		margin-bottom: 30px;
	}
}


/* // column_article_lead
----------------------------------------------- */
.column_article_lead {
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 220%;
	letter-spacing: 2%;
}

/* ________SP________ */
@media screen and (max-width: 767px) {
	.column_article_lead {
		margin-bottom: 30px;
		font-size: 15px;
		line-height: 200%;
		letter-spacing: 1%;
	}
}

/* // column_hero_a
----------------------------------------------- */
.column_hero_a {
	padding: 0;
	position: relative;
	overflow: hidden;
	height: 270px;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
}
.column_hero_a .bg {
	width: 100%;
	height: 100%;
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
}
.column_hero_a .bg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.column_hero_a .container {
	position: relative;
	z-index: 10;
}

.column_hero_a .logo {
	text-align: center;
	margin-bottom: 13px;
}
.column_hero_a .logo img {
	width: 120px;
}
.column_hero_a .name {
	text-align: center;
	font-size: 56px;
	line-height: 100%;
	font-weight: 900;
	margin-bottom: 18px;
	font-family: "Roboto", "Noto Sans JP", sans-serif;
	letter-spacing: 2%;
}
.column_hero_a .catch {
	text-align: center;
	font-size: 18px;
	line-height: 150%;
	font-weight: 500;
}

/* ________SP________ */
@media screen and (max-width: 767px) {
	.column_hero_a {
		height: 200px;
	}
	.column_hero_a .bg {
	}
	.column_hero_a .bg img {
		position: relative;
		/*! left:20%; */
	}
	.column_hero_a .container {
	}

	.column_hero_a .logo {
		margin-bottom: 9px;
	}
	.column_hero_a .logo img {
		width: 90px;
	}
	.column_hero_a .name {
		font-size: 41px;
		margin-bottom: 12px;
		letter-spacing: 2%;
	}
	.column_hero_a .catch {
		font-size: 17px;
		line-height: 150%;
		font-weight: 600;
	}
}



/* // xxx
----------------------------------------------- */
.xxx {}

/* ________SP________ */
@media screen and (max-width: 767px) {
	/**/
}


/* // xxx
----------------------------------------------- */
.xxx {}

/* ________SP________ */
@media screen and (max-width: 767px) {
	/**/
}


/* // xxx
----------------------------------------------- */
.xxx {}

/* ________SP________ */
@media screen and (max-width: 767px) {
	/**/
}


/* // xxx
----------------------------------------------- */
.xxx {}

/* ________SP________ */
@media screen and (max-width: 767px) {
	/**/
}


/* // xxx
----------------------------------------------- */
.xxx {}

/* ________SP________ */
@media screen and (max-width: 767px) {
	/**/
}





/**/